{inputs, ...}: let
  disk = "/dev/disk/by-id/nvme-eui.000000000000000100a075244b5d6185";
in {
  imports = with inputs; [
    disko.nixosModules.disko
  ];
  disko.devices.nodev = {
    "/tmp" = {
      fsType = "tmpfs";
      mountOptions = ["rw" "nosuid" "nodev"];
    };
  };
  disko.devices.disk.main = import ./disk-main.nix {inherit disk;};
}
