{inputs, ...}: let
  disk = "/dev/disk/by-id/nvme-eui.0025385911b36714";
in {
  imports = with inputs; [
    disko.nixosModules.disko
  ];
  disko.devices.nodev = {
    "/tmp" = {
      fsType = "tmpfs";
      mountOptions = ["rw" "nosuid" "nodev"];
    };
  };
  # same partitioning setup
  disko.devices.disk.main = import ../../dunamis/disko/disk-main.nix {inherit disk;};
}
