{config, ...}: let
  inherit (config.home) homeDirectory;
  home = f: "${homeDirectory}/${f}";
in {
  xdg.userDirs = {
    enable = true;
    createDirectories = true;
    templates = home "temps";
    publicShare = home "pub";
    desktop = home "desktop";
    download = home "downloads";
    documents = home "docs";
    pictures = home "pics";
    videos = home "vids";
    music = home "music";
  };
}
